<?php
include("db.php");
if($_REQUEST["licance"])
echo md5($_POST["name"]."-".$_POST["ip"]);

if($_REQUEST["finallicance"])
echo md5(base64_encode($_POST["url"]."-".$_POST["uip"]));
?>
<form method="post" action="">
<fieldset>
<legend>License Form</legend>
System Name <input type="text" name="name" /><br />
Enter IP <input type="text" name="ip" /><br />
<input type="submit" name="licance" value="licance" /><br />
<hr />
School Name <input type="text" name="url" /><br />
Enter IP <input type="text" name="uip" /><br />
<input type="submit" name="finallicance" value="finallicance" />
</fieldset>
</form>
